@charset "gb2312";
/* CSS Document */

#container {
	position: relative;
}
.top_bar {
	background: #eee;
	color: #636363;
	height: 26px;
	position: absolute;
	width: 100%;
	top: 0;
	z-index: 1300;
}
.top_bar .button {
	display: inline;
	float: right;
	height: 26px;
	line-height: 26px;
	position: relative;
	cursor: pointer;
}
.top_bar .button:hover {
	color: black;
}
.top_bar [type="qrcode"], .top_bar [type="care"] {
	padding-right: 12px;
	background: url("../images/top_bar-icon-trigon.gif"/*tpa=http://www.quweigames.com/images/top_bar-icon-trigon.gif*/) right 11px no-repeat;
}
.top_bar [type="qrcode"]:hover, .top_bar [type="care"]:hover {
	background-position: right -4px;
}
.top_bar [type="search"] {
	width: 13px;
	background: url("../images/top_bar-icon-search.gif"/*tpa=http://www.quweigames.com/images/top_bar-icon-search.gif*/) left center no-repeat;
}
.top_bar [type="search"]:hover {
	background-position: right center
}
.top_bar b.line {
	display: inline;
	float: right;
	width: 1px;
	height: 12px;
	background: #ddd;
	margin: 7px;
	overflow: hidden;
}
.care-box .icon, .qrcode-box .icon, .search-box .icon {
	position: absolute;
	display: block;
	background: url("../images/search-box-trigon.png"/*tpa=http://www.quweigames.com/images/search-box-trigon.png*/) left top no-repeat;
	width: 17px;
	height: 10px;
	overflow: hidden;
	top: -10px;
}
.qrcode-box .icon {
	left: 50%;
	margin-left: -9px;
}
.search-box .icon {
	right: 3px;
}
.care-box .icon {
	left: 50%;
	margin-left: -9px;
}
.search-box {
	position: absolute;
	width: 250px;
	background: white;
	display: none;
	padding: 15px;
	cursor: default;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 6px #666;
	-webkit-box-shadow: 0px 0px 6px #666;
	box-shadow: 0px 0px 6px #666;
}
.search-box form {
	display: block;
	background: #eeeeee;
	height: 32px;
	position: relative;
}
.search-box .text {
	background-color: transparent;
	width: 210px;
	height: 24px;
	line-height: 24px;
	padding: 4px 0 4px 10px;
}
.search-box .button {
	width: 24px;
	height: 32px;
	position: absolute;
	right: 0;
	top: 0;
	background: url("../images/top_bar-icon-search.gif"/*tpa=http://www.quweigames.com/images/top_bar-icon-search.gif*/) 5px 50% no-repeat;
}
.search-box .button:hover {
	background-position: -22px center;
}
.qrcode-box {
	position: absolute;
	width: 80px;
	background: white;
	display: none;
	padding: 10px;
	cursor: default;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 6px #666;
	-webkit-box-shadow: 0px 0px 6px #666;
	box-shadow: 0px 0px 6px #666;
}
.top_bar .care-box {
	-moz-box-shadow: 0px 0px 6px #666;
	-webkit-box-shadow: 0px 0px 6px #666;
	box-shadow: 0px 0px 6px #666;
	background: white;
}
.care-box {
	position: absolute;
	width: 100px;
	background: #f6f6f6;
	display: none;
	padding: 10px;
	cursor: default;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	z-index: 30;
}
.care-box a {
	display: block;
	height: 32px;
	line-height: 32px;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 28px;
	margin: 0 12px;
	width: 48px;
}
.top_bar .care-box {
	width: 120px;
	padding: 5px 0
}
.top_bar .care-box a {
	margin: 0;
	width: 92px;
	background-position: 20px center;
	border-bottom: solid #c4c4c4 1px;
}
.top_bar .care-box a:last-child {
	border-bottom: none;
}
.care-box .care-sina {
	background-image: url("../images/icon-sina.gif"/*tpa=http://www.quweigames.com/images/icon-sina.gif*/)
}
.care-box .care-weibo {
	background-image: url("../images/icon-weibo.gif"/*tpa=http://www.quweigames.com/images/icon-weibo.gif*/)
}

}
/** sticky ie6 document **/
*html #header.sticky {
	position: absolute;
	bottom: auto;
 top:expression(eval(document.documentElement.scrollTop));
}
* html, * html body {
	background-image: url(about:blank);
	background-attachment: fixed;
}
/** end **/
.chapter-nav {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -12px;
	color: #969696;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
}
.chapter-nav a {
	display: inline-block;
	margin: 0 10px;
}

.icon-hot, .icon-new {
	display: block;
	width: 18px;
	height: 9px;
	line-height: 9px;
	overflow: hidden;
	background-image: url("../images/product-icon.gif"/*tpa=http://www.quweigames.com/images/product-icon.gif*/);
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -4px;
	right: -25px;
}
.icon-new {
	background-position: 0 0;
}
.icon-hot {
	background-position: 0 -9px;
}
.icon-hot ~ .icon-new {
	right: -50px;
}
.icon-search {
	background: url("../images/icon-search.png"/*tpa=http://www.quweigames.com/images/icon-search.png*/) left center no-repeat;
}



}
.banner {
	height: 288px;
	background-color: black;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
	position: relative;
}
.banner-txt {
	display: block;
	width: 464px;
	position: absolute;
	left: 50%;
	margin: 0 0 0 -232px;
	color: white;
	text-align: center;
	overflow: hidden;
	top: 75px;
}
.banner h1 {
	height: 82px;
	line-height: 82px;
	font-size: 54px;
	border-bottom: dotted white 1px;
}
.banner h2 {
	height: 62px;
	font: normal 32px/62px Arial, Helvetica, sans-serif;
	text-transform: uppercase
}
.pages {
	padding: 15px 0;
	overflow: hidden;
 *zoom:1;
}
.pages a {
	display: inline;
	float: left;
	padding: 0 10px;
	background: #c4c4c4;
	line-height: 26px;
	height: 26px;
	overflow: hidden;
	text-align: center;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	margin: 0 5px 0 0;
	color: #646464
}
.pages a:hover, .pages a.active {
	background: #de0303;
	color: white;
}
.documents {
	font-size: 13px;
	color: #646464
}
.documents .article {
	font-size: 15px;
}
.documents .footer {
	font-size: 13px;
	padding: 5px 10px;
	overflow: hidden;
 *zoom:1;
	background: #e5e5e5;
	margin: 50px 0;
	color: #a7a7a7;
}
.documents .footer .box_left {
	width: 50%;
	text-align: left;
}
.documents .footer .box_right {
	width: 50%;
	text-align: right;
}
.documents .footer strong {
	font-family: SimSun;
	font-size: 16px;
}
.trigger {
	position: absolute;
	z-index: 20;
	width: 100%;
	height: 100%;
	background: #d31616;
	left: 0;
	top: 0;
	-moz-opacity: 0.0;
 filter:alpha(opacity: 0);
	opacity: 0.0;
	visibility: hidden;
	-webkit-transition: opacity 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-moz-transition: opacity 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-o-transition: opacity 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-ms-transition: opacity 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	transition: opacity 1s cubic-bezier(0.215, 0.610, 0.355, 1.000));
}
a:hover .trigger {
	visibility: visible;
	-moz-opacity: 0.9;
 filter:alpha(opacity: 90);
	opacity: 0.9;
}
.trigger p {
	height: 60px;
	line-height: 60px;
	position: absolute;
	top: 50%;
	margin-top: 0px;
	color: white;
	background-repeat: no-repeat;
	background-position: left center;
	white-space: nowrap;
	font-size: 16px;
	left: 50%;
	-moz-opacity: 0;
 filter:alpha(opacity: 0);
	opacity: 0;
	-webkit-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-moz-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-o-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-ms-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000));
}
a:hover .trigger p {
	margin-top: -30px;
	-moz-opacity: 1;
 filter:alpha(opacity: 10);
	opacity: 1;
}
.trigger p[data-trigger="plus"] {
	background-image: url("../images/trigger-plus.png"/*tpa=http://www.quweigames.com/images/trigger-plus.png*/);
	padding-left: 50px;
	margin-left: -50px;
}
.trigger p[data-trigger="download"] {
	background-image: url("../images/trigger-download.gif"/*tpa=http://www.quweigames.com/images/trigger-download.gif*/);
	left: 0;
	width: 100%;
	height: 120px;
	line-height: 120px;
	background-position: center top;
}
.trigger p[data-trigger="arrow"] {
	background-image: url("../images/trigger-arrow.png"/*tpa=http://www.quweigames.com/images/trigger-arrow.png*/);
	left: 0;
	width: 100%;
	height: 120px;
	line-height: 120px;
	background-position: center top;
}
.partner-list {
	overflow: hidden;
 *zoom:1;
}
.partner-list a {
	display: inline;
	float: left;
	width: 192px;
	text-align: center;
	overflow: hidden;
	margin: 1px;
	height: 192px;
	background: #FFFFFF;
}
.partner-list img {
	max-width: 192px;
	max-height: 192px;
}
.download-list {
	overflow: hidden;
 *zoom:1;
	margin-top: -4px;
}
.download-list li {
	display: inline;
	float: left;
	width: 192px;
	margin: 4px 1px;
}
.download-list li a.relative {
	display: block;
	height: 156px;
	background: #f5f5f5;
	text-align: center;
	padding-bottom: 36px;
}
.download-list li .trigger p {
	padding: 0
}
.download-list li h1 {
	display: block;
	height: 36px;
	line-height: 36px;
	margin-top: 1px;
	color: #646464;
	z-index: 5;
	background: url("../images/download-list-icon.png"/*tpa=http://www.quweigames.com/images/download-list-icon.png*/) 44px top no-repeat;
	padding: 0 0 0 18%;
	border-top: solid #ffffff 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 82%;
}
.download-list li a:hover {
	background-color: #dd0303;
	color: white;
	background-position: 44px bottom;
}
#chapter2 .download-list {
	width: 975px;
	margin: -10px 0 0 -5px;
}
#chapter2 .download-list li {
	width: 320px;
	margin: 10px 0 0 5px;
}
#chapter2 .download-list li a.relative, #chapter2 .download-list li h1 {
	background-color: white;
}
#chapter2 .download-list li a.relative {
	height: 95px;
}
#chapter2 .download-list li h1 {
	background-position: 100px top;
	border-top: solid #f6f6f6 1px;
}
#chapter2 .download-list li .trigger p {
	background-position: 30% center;
	padding-left: 30px;
	height: 60px;
	line-height: 60px;
	margin-top: -30px;
}
#chapter1, #chapter3, #chapter5 {
	background-color: white;
}
.custom_top {
	background: url("../images/custom_top.gif"/*tpa=http://www.quweigames.com/images/custom_top.gif*/) left top no-repeat;
	display: none;
	width: 52px;
	height: 43px;
	cursor: pointer;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 99;
}
.custom_top:hover {
	background-position: left bottom;
}
.list-recruit {
	min-height: 200px;
	margin: -5px 0 0 -60px;
}
.list-recruit li {
	display: inline;
	float: left;
	width: 251px;
	overflow: hidden;
	margin: 0 0 0 60px;
	color: #505050;
	line-height: 24px;
	padding-left: 25px;
}
.list-recruit li .fl_l {
	width: 170px;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}
.list-recruit li .fl_r {
	width: 70px;
	text-align: right;
	float: right;
}

#footer a{color: #969696;}